* {
  font-family: Verdana;
}

body {
  /* background-image: url('bg.jpg'); */
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.containers {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
  row-gap: 10px;
  border-radius: 5px;
  cursor: pointer;
}

.container {
  display: flex;
}

.vid {
  flex: 0 1 auto;
  height: 360px;
  border-radius: 10px;
  cursor: pointer;
}

.hidden {
  display: none;
}

#canvas {
  border: 1px solid black;
}

a:link,
a:visited,
a:hover {
  color: inherit; /* Cor padrão para links não visitados */
  text-decoration: none; /* Remover sublinhado */
}

#inputChat {
  width: 450;
}

.highlighted {
  border: 8px solid rgb(237, 159, 26);
  border-radius: 20px;
}

.text-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 20px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
}

li {
  width: auto;
  display: list-item;
  text-align: -webkit-match-parent;
}

ul {
  list-style-type: disc;
}

#popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  border: 1px solid #ccc;
  padding: 20px;
  z-index: 999;
}